h1.maintitle {
	background-color:#f272ad;display:inline-block;padding:10px;text-align:center;color:#fff;font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';font-size:1.6em;font-weight: bold;
	transform: rotate(-1.5deg);width:100%;
}

h2.hometitle {
	margin-top:120px;display:inline-block;padding:10px;color:#000;font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
	font-size:3.4em;font-weight: bold;line-height:140%;
	width:100%;
	text-shadow: none;
}

h3.shoptitle {
	background-color:#f272ad;padding:10px;text-align:center;color:#fff;font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';font-size:1.6em;font-weight: bold;
	transform: rotate(-1.5deg);text-shadow: none;
	position:absolute;top:-30px;left:40px;
	max-width: 300px;
}

h3.boxtitle {
	color:#000;font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';font-size:1.5em;font-weight: bold;text-shadow: none;font-style:italic;
}

div.grey {background-color:#fbf9fa}
div.white {background-color:#fff}
div.pricediv {}
div.pricediv b {vertical-align: middle;}
div.error {border:1px solid #f56faa;padding:10px;color:#f56faa;}
div.whitebox {background-color:#fff;padding:5px 15px 20px 15px;margin-bottom:20px;}
span.cart-bag img {width:20px;position:relative;top:-5px;}
span.cart-bag i {position:absolute;color:#fff;left:20px;top:17px;font-size:0.65em;font-weight:normal;letter-spacing: 0px;}

b.price {font-size: 1.7em;}

img {max-width:100%;}
img.logobb {position:relative;top:6px;left:20px;}
img.appbadge {width:150px;display:inline-block;margin:0 5px;}
a.nopad {padding:0 !important;margin:0 !important;}
.shopbut {color:#f172ab;padding:9px;background: #fcebf3;font-weight:bold;letter-spacing:1px}
.shopbut:hover {background: #000;color:#fff;text-decoration:none;}
.but-large {font-size:2.0em;}
.centered {text-align:center;}


p.error {padding:10px 10px;color:#000;background-color:#fff;width: 80%;margin: 0 auto;box-shadow: 5px 5px 0px #000;}
p.black {color:#000;}
p.black a {color:#000;text-decoration:underline;}
p.black a:hover {text-decoration:none;}
p.smaller {font-size: 1em}

p.pink {background: #f070ac;}
a.lightpink {color: #fcebf3 !important;}
a.pink {color: #f070ac !important;}
a.backlink {color:#000;font-style:italic;font-weight:bold;text-decoration:none;border-bottom:3px solid #f272ad;letter-spacing:1px;}

.width500 {max-width:500px;}
.rightalign {text-align:right;}
.centeralign {text-align:center;}

.container {padding-top:15px;}
.hometop {padding-top:80px;}

.home-carousel-row-app {background-image: url('/img/home-bkg-app.jpg');background-size:cover;padding:20px;min-height:500px}
.home-carousel-row-book-2 {padding-top:80px;}
.home-carousel-row-merch {background-image: url('/img/home-bkg-merch.jpg');background-size:cover;padding:20px;min-height:500px}

table {width:100%;}
table td {padding:4px 1px;}

.head-about {position:absolute;top:-140px;right:0;z-index:10;}
.head-testimonials {z-index:10;width:240px;}
.head-mari {position:absolute;top:-70px;left:220px;}
.head-media {width:190px;}
.head-merchandise {position:absolute;top:-150px;right:0;z-index:10;width:300px;}
.gift-button {position:absolute;top:-110px;right:0;}
.pressrelease-button {position:absolute;top:20px;right:0;}
.soonstripe {position:absolute;}

.quotediv i {color:#f070ac;}

.mobileonly {display:none !important;}

/* Mobile */
@media screen and (max-width: 800px) {
	.hometop {padding-top:80px;}
	.mobilehide {display:none !important;}
	.mobileonly {display:block !important;}
	.gift-button {position:absolute;top:-200px;max-width:70%;right:20px;}
	.pressrelease-button {position:absolute;top:20px;right:20px;max-width:80%;}
	.head-mari {display:block;position:relative;top:auto;left:auto;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {background-color:#eee;}
	h2.hometitle {font-size:2.0em;}
}